/* Typography */

h1,
h2,
h3,
h4,
h5,
h6 {
  padding-bottom: 0;
}

.heading-xxl,
.heading-xxl h1,
.heading-xxl h2,
.heading-xxl h3,
.heading-xxl h4,
.heading-xxl h5,
.heading-xxl h6,
.heading-xxl p {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-size: 5rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.heading-xl,
.heading-xl h1,
.heading-xl h2,
.heading-xl h3,
.heading-xl h4,
.heading-xl h5,
.heading-xl h6,
.heading-xl p {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-size: 4.375rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.heading-lg,
.heading-lg h1,
.heading-lg h2,
.heading-lg h3,
.heading-lg h4,
.heading-lg h5,
.heading-lg h6,
.heading-lg p {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-size: 3.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.heading-md,
.heading-md h1,
.heading-md h2,
.heading-md h3,
.heading-md h4,
.heading-md h5,
.heading-md h6,
.heading-md p {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-size: 3.4375rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.heading-sm,
.heading-sm h1,
.heading-sm h2,
.heading-sm h3,
.heading-sm h4,
.heading-sm h5,
.heading-sm h6,
.heading-sm p {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-size: 3.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.heading-xs,
.heading-xs h1,
.heading-xs h2,
.heading-xs h3,
.heading-xs h4,
.heading-xs h5,
.heading-xs h6,
.heading-xs p {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.subheading-lg,
.subheading-lg h1,
.subheading-lg h2,
.subheading-lg h3,
.subheading-lg h4,
.subheading-lg h5,
.subheading-lg h6,
.subheading-lg p {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.subheading-md,
.subheading-md h1,
.subheading-md h2,
.subheading-md h3,
.subheading-md h4,
.subheading-md h5,
.subheading-md h6,
.subheading-md p {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-size: 2.1875rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.subheading-sm,
.subheading-sm h1,
.subheading-sm h2,
.subheading-sm h3,
.subheading-sm h4,
.subheading-sm h5,
.subheading-sm h6,
.subheading-sm p {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.body-lg,
.body-lg p {
  font-family: "parabolica", sans-serif;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.body-md,
.body-md p {
  font-family: "parabolica", sans-serif;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.body-sm,
.body-sm p {
  font-family: "parabolica", sans-serif;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

@media (max-width: 980px) {
  .heading-xxl,
  .heading-xxl h1,
  .heading-xxl h2,
  .heading-xxl h3,
  .heading-xxl h4,
  .heading-xxl h5,
  .heading-xxl h6,
  .heading-xxl p {
    font-size: 4.375rem;
  }

  .heading-xl,
  .heading-xl h1,
  .heading-xl h2,
  .heading-xl h3,
  .heading-xl h4,
  .heading-xl h5,
  .heading-xl h6,
  .heading-xl p {
    font-size: 4rem;
  }

  .heading-lg,
  .heading-lg h1,
  .heading-lg h2,
  .heading-lg h3,
  .heading-lg h4,
  .heading-lg h5,
  .heading-lg h6,
  .heading-lg p {
    font-size: 3.375rem;
  }

  .heading-md,
  .heading-md h1,
  .heading-md h2,
  .heading-md h3,
  .heading-md h4,
  .heading-md h5,
  .heading-md h6,
  .heading-md p {
    font-size: 3.125rem;
  }

  .heading-sm,
  .heading-sm h1,
  .heading-sm h2,
  .heading-sm h3,
  .heading-sm h4,
  .heading-sm h5,
  .heading-sm h6,
  .heading-sm p {
    font-size: 2.8125rem;
  }

  .heading-xs,
  .heading-xs h1,
  .heading-xs h2,
  .heading-xs h3,
  .heading-xs h4,
  .heading-xs h5,
  .heading-xs h6,
  .heading-xs p {
    font-size: 1.875rem;
  }

  .subheading-lg,
  .subheading-lg h1,
  .subheading-lg h2,
  .subheading-lg h3,
  .subheading-lg h4,
  .subheading-lg h5,
  .subheading-lg h6,
  .subheading-lg p {
    font-size: 2.25rem;
  }

  .subheading-md,
  .subheading-md h1,
  .subheading-md h2,
  .subheading-md h3,
  .subheading-md h4,
  .subheading-md h5,
  .subheading-md h6,
  .subheading-md p {
    font-size: 2rem;
  }

  .subheading-sm,
  .subheading-sm h1,
  .subheading-sm h2,
  .subheading-sm h3,
  .subheading-sm h4,
  .subheading-sm h5,
  .subheading-sm h6,
  .subheading-sm p {
    font-size: 1.5rem;
  }

  .body-lg,
  .body-lg p {
    font-size: 1.25rem;
  }
  .body-md,
  .body-md p {
    font-size: 1.25rem;
  }
  .body-sm,
  .body-sm p {
    font-size: 1.125rem;
  }
}

@media (max-width: 600px) {
  .heading-xxl,
  .heading-xxl h1,
  .heading-xxl h2,
  .heading-xxl h3,
  .heading-xxl h4,
  .heading-xxl h5,
  .heading-xxl h6,
  .heading-xxl p {
    font-size: 2.8125rem;
  }

  .heading-xl,
  .heading-xl h1,
  .heading-xl h2,
  .heading-xl h3,
  .heading-xl h4,
  .heading-xl h5,
  .heading-xl h6,
  .heading-xl p {
    font-size: 2.1875rem;
  }

  .heading-lg,
  .heading-lg h1,
  .heading-lg h2,
  .heading-lg h3,
  .heading-lg h4,
  .heading-lg h5,
  .heading-lg h6,
  .heading-lg p {
    font-size: 2.5rem;
  }

  .heading-md,
  .heading-md h1,
  .heading-md h2,
  .heading-md h3,
  .heading-md h4,
  .heading-md h5,
  .heading-md h6,
  .heading-md p {
    font-size: 2.1875rem;
  }

  .heading-sm,
  .heading-sm h1,
  .heading-sm h2,
  .heading-sm h3,
  .heading-sm h4,
  .heading-sm h5,
  .heading-sm h6,
  .heading-sm p {
    font-size: 1.875rem;
  }

  .heading-xs,
  .heading-xs h1,
  .heading-xs h2,
  .heading-xs h3,
  .heading-xs h4,
  .heading-xs h5,
  .heading-xs h6,
  .heading-xs p {
    font-size: 1.875rem;
  }

  .subheading-lg,
  .subheading-lg h1,
  .subheading-lg h2,
  .subheading-lg h3,
  .subheading-lg h4,
  .subheading-lg h5,
  .subheading-lg h6,
  .subheading-lg p,
  .subheading-md,
  .subheading-md h1,
  .subheading-md h2,
  .subheading-md h3,
  .subheading-md h4,
  .subheading-md h5,
  .subheading-md h6,
  .subheading-md p,
  .subheading-sm,
  .subheading-sm h1,
  .subheading-sm h2,
  .subheading-sm h3,
  .subheading-sm h4,
  .subheading-sm h5,
  .subheading-sm h6,
  .subheading-sm p {
    font-size: 1.375rem;
  }

  .body-md,
  .body-md p {
    font-size: 1.125rem;
  }
}
